@charset "utf-8";
	 @font-face{
		 font-family:"Glyphicons Halflings";
		 src:url(../caroussel/fonts/glyphicons-halflings-regular.ttf) format("truetype")}
	 .glyphicon{
		 position:relative;
		 top:1px;
		 display:inline-block;
		 font-family:"Glyphicons Halflings";
		 font-style:normal;
		 font-weight:400;
		 line-height:1;
		 -webkit-font-smoothing:antialiased;
		 -moz-osx-font-smoothing:grayscale
		 }

	 .glyphicon-chevron-left:before{content:"\e079"}
	 .glyphicon-chevron-right:before{content:"\e080"}
	 /**/

	 .carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{
		 display:block;
		 max-width:100%;
		 height:auto
		 }
	.carousel-inner1>.item>a>img,.carousel-inner1>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{
		 display:block;
		 max-width:100%;
		 height:auto
		 }
		.carousel-innerCH>.item>a>img,.carousel-innerCH>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{
		 display:block;
		 max-width:100%;
		 height:auto
		 }
/*@media (max-width: 850px) {
	.carousel-innerCH>.item>a>img,.carousel-innerCH>.item>img,.carousel-inner1>.item>a>img,.carousel-inner1>.item>img,.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{
		 display:block;
		 max-width:60%;
		 height:auto
		 }}*/
.lienN{
	text-decoration: none;
	color:white;
	background-color: rgba(1, 102, 255, 0.5) ;
	background-image: -webkit-linear-gradient(top, rgba(1, 102, 255, 0.1) 30%, rgba(1, 102, 255, 0.5) 100%);
	background-image: linear-gradient(to bottom, rgba(1, 102, 255, 0.1)  30%, rgba(1, 102, 255, 0.5)  100%);
	border-radius: 5px  ;
}
	 .sr-only{
		 position:absolute;
		 width:1px;
		 height:1px;
		 padding:0;
		 margin:-1px;
		 overflow:hidden;
		 clip:rect(0,0,0,0);
		 border:0
		 }
	 .sr-only-focusable:active,.sr-only-focusable:focus{
		 position:static;
		 width:auto;
		 height:auto;
		 margin:0;
		 overflow:visible;
		 clip:auto
		 }

	 .container-carousel{
		 width:95%;
		 margin-right:auto;
		 margin-left:auto
		 }
	/* @media (min-width:768px){.container-carousel{width:100%}}
	 @media (min-width:992px){.container-carousel{width:970px}}
	 @media (min-width:1200px){.container-carousel{width:1170px}}*/
	 
	 
	 .carousel{
		 position:relative
		 }
	 .carousel-inner{
		 position:relative;
			 max-width: 100%;
			/* height: 600px;*/
		 overflow:hidden
		 }
		 .carousel-inner1{
		 position:relative;
			 max-width: 100%;
			 height: 380px;
		 overflow:hidden
		 }
		.carousel-innerCH{
		 position:relative;
			 max-width: 75%;
			margin-left: auto;
			margin-right: auto;
			/*height: 400px;*/
		 overflow:hidden
		 }
@media (max-width: 750px) {/*.carousel-inner{height:400px;taille de l image}*/
							/*.carousel-inner1,.carousel-innerCH{height:300px;taille de l image}*/
}
@media (max-width: 500px) {
	/*.carousel-inner,.carousel-inner1,.carousel-innerCH{height:300px;taille de l image}*/
	/*.carousel-inner1{height:250px;taille de l image}*/
	/*.carousel-innerCH{height:250px;/*taille de l image}*/
}

	 .carousel-inner>.item,.carousel-inner1>.item{
		 position:relative;
		 display:none;
		 
		 -webkit-transition:.6s ease-in-out left;
		 -o-transition:.6s ease-in-out left;
		 transition:.6s ease-in-out left
		 }
		 .carousel-innerCH>.item{
		 position:relative;
		 display:none;
		 -webkit-transition:1s ease-in-out left;
		 -o-transition:1s ease-in-out left;
		 transition:1s ease-in-out left
		 }
	 .carousel-inner>.item>a>img,.carousel-inner>.item>img{
		 line-height:1;
		 width: auto;
		 height: 600px;
    margin: auto;
		 }
		 .carousel-inner1>.item>a>img,.carousel-inner1>.item>img{
		 line-height:1;
		 width: auto;
		 height: 380px;
    margin: auto;
		 }
		.carousel-innerCH>.item>a>img,.carousel-innerCH>.item>img{
		 line-height:1;
		 width: auto;
		height: 450px;
    margin: auto;
		 }
@media (max-width: 750px){
	.carousel-inner>.item>a>img,.carousel-inner>.item>img{height: 400px;}
	.carousel-inner1>.item>a>img,.carousel-inner1>.item>img{height: 300px;}
	/*.carousel-innerCH>.item>a>img,.carousel-innerCH>.item>img{height: 300px;}*/
}
@media (max-width: 500px){
	.carousel-inner>.item>a>img,.carousel-inner>.item>img{height: 300px;}
	.carousel-inner1,.carousel-inner1>.item>a>img,.carousel-inner1>.item>img{height: 200px;}
	/*.carousel-innerCH>.item>a>img,.carousel-innerCH>.item>img{height: 250px;}*/
}
		 .carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev,.carousel-inner1>.active,.carousel-inner1>.next,.carousel-inner1>.prev,.carousel-innerCH>.next,.carousel-innerCH>.prev,.carousel-innerCH>.active{display:block}
		 .carousel-inner>.active,.carousel-inner1>.active{left:0}
			.carousel-innerCH>.active{left:0}
		 .carousel-inner>.next,.carousel-inner>.prev,.carousel-inner1>.next,.carousel-inner1>.prev{position:absolute;top:0;width:100%}
			.carousel-innerCH>.next,.carousel-innerCH>.prev{position:absolute;top:0;width:100%}
		 .carousel-inner>.next,.carousel-inner1>.next{left:100%}
			.carousel-innerCH>.next{left:100%}
		 .carousel-inner>.prev,.carousel-inner1>.prev{left:-100%}
			.carousel-innerCH>.prev{left:-100%}
		 .carousel-inner>.next.left,.carousel-inner>.prev.right,.carousel-inner1>.next.left,.carousel-inner1>.prev.right{left:0}
			.carousel-innerCH>.prev.right,.carousel-innerCH>.next.left{left:0}
		 .carousel-inner>.active.left,.carousel-inner1>.active.left{left:-100%}
			.carousel-innerCH>.active.left{left:-100%}
		 .carousel-inner>.active.right,.carousel-inner1>.active.right{left:100%}
			.carousel-innerCH>.active.right{left:100%}
		 .carousel-control{
			 position:absolute;
			 top:0;
			 bottom:0;
			 left:0;
			 width:15%;
			 font-size:20px;
			 color:#fff;
			 text-align:center;
			 text-shadow:0 1px 2px rgba(0,0,0,.6);
			 background-color:rgba(0,0,0,0);
			 filter:alpha(opacity=50);
			 opacity:.5
			 }
		 .carousel-control.left{
			 background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
			 background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
			 background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
			 background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
			 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
			 background-repeat:repeat-x
			 }
		 .carousel-control.right{
			 right:0;
			 left:auto;
			 background-image:-webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
			 background-image:-o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
			 background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
			 background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
			 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
			 background-repeat:repeat-x
			 }
/*@media (max-width: 850px) {
	.carousel-control.right{
		display:none}
	.carousel-control.left{
		display:none}}*/
		 .carousel-control:focus,.carousel-control:hover{
			 color:#fff;
			 text-decoration:none;
			 outline:0;
			 filter:alpha(opacity=90);
			 opacity:.9
			 }
		 .carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{
			 position:absolute;
			 top:50%;
			 z-index:5;
			 display:inline-block;
			 margin-top:-10px
			 }
		 .carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{
			 left:50%;
			 margin-left:-10px
			 }
		 .carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{
			 right:50%;
			 margin-right:-10px
			 }
		 .carousel-control .icon-next,.carousel-control .icon-prev{
			 width:20px;
			 height:20px;
			 font-family:serif;
			 line-height:1
			 }
		.carousel-control .icon-prev:before{
			content:"\2039"
			}
		.carousel-control .icon-next:before{
			content:"\203a"
			}
		 .carousel-indicators{
			 position:absolute;
			 bottom:5px;
			 left:50%;
			 z-index:15;
			 width:60%;
			 padding-left:0;
			 margin-left:-30%;
			 text-align:center;
			 list-style:none
			 }
			 .carousel-indicators li{
				 display:inline-block;
				 width:5px;
				 height:5px;
				 margin:1px;
				 text-indent:-999px;
				 cursor:pointer;
				 background-color:#000\9;
				 background-color:rgba(0,0,0,0);
				 border:1px solid #fff;
				 border-radius:10px
				 }
		 .carousel-indicators .active{
			 width:6px;
			 height:6px;
			 margin:0;
			 background-color:#fff
			 }
@media (max-width: 850px) {
		.carousel-indicators{top:8px; }
		.carousel-indicators li{width:8px; height:8px;}
		.carousel-indicators .active{ width:9px; height:9px; }
			 }
@media (max-width: 500px) {
		.carousel-indicators{top:1px; }
			 }
		 .carousel-caption{
			 position:absolute;
			 right:15%;
			 top:0px;
			 left:15%;
			 z-index:10;
			 padding-top:20px;
			 padding-bottom:20px;
			 font-family: "Merienda";
			 font-style: italic;
			 color:#fff;
			 text-align:center;
			 text-shadow:0 1px 2px rgba(0,0,0,.6)
			 }
		.right{
			 text-align:right;
			 padding-top:0px;
			 }
		 .carousel-caption .btn{
			 text-shadow:none
			 }
@media (max-width: 850px) {
	.carousel-caption{top:100px;}
	.right{top:0px}
}	
@media (max-width: 500px) {
	.carousel-caption{top:50px;font-size:12px}
	.right{top:0px}
}
@media (max-width: 350px) {
	.carousel-caption{top:10px;}
	.right{top:0px}
}

.carousel-fade .carousel-item {
  opacity: 0;
  transition-property: opacity;
  -webkit-transform: none;
  transform: none;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  z-index: 1;
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  z-index: 0;
  opacity: 0;
  transition: 0s 0.6s opacity;
}

@media (prefers-reduced-motion: reduce) {
  .carousel-fade .active.carousel-item-left,
  .carousel-fade .active.carousel-item-right {
    transition: none;
  }
}